[@bigcommerce/checkout-sdk](../README.md) / CheckoutButtonErrorsState

# Interface: CheckoutButtonErrorsState

## Table of contents

### Properties

- [deinitializeError](CheckoutButtonErrorsState.md#deinitializeerror)
- [initializeError](CheckoutButtonErrorsState.md#initializeerror)

## Properties

### deinitializeError

• `Optional` **deinitializeError**: `Error`

___

### initializeError

• `Optional` **initializeError**: `Error`
